@font-face {
  font-family: "iconfont";
  /* Project id 4530557 */
  src: url('../../fonts/class/iconfont.woff2') format('woff2'),
    url('../../fonts/class/iconfont.woff') format('woff'),
    url('../../fonts/class/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-html5:before {
  content: "\e602";
}

.icon-diqiu:before {
  content: "\e60a";
}

.icon-rengongzhineng:before {
  content: "\e605";
}

.icon-shujufenxi:before {
  content: "\e63e";
}

.icon-rengongzhinengdanao:before {
  content: "\e613";
}

.icon-quanzhanyunying:before {
  content: "\e64e";
}

.icon-python:before {
  content: "\e68e";
}

.icon-bigdata:before {
  content: "\e854";
}

.icon-java:before {
  content: "\ec0a";
}

.icon-weiyideCyuyan:before {
  content: "\e6e9";
}

.icon-dingwei:before {
  content: "\e634";
}

.icon-xiajiantou:before {
  content: "\e649";
}

.icon-shangjiantou:before {
  content: "\e611";
}

.icon-xiasanjiao:before {
  content: "\e606";
}

.icon-you:before {
  content: "\e621";
}

.icon-zuo:before {
  content: "\e623";
}

.icon-lianxidianhua:before {
  content: "\e723";
}

.icon-bianji:before {
  content: "\e600";
}

.icon-fangdajing:before {
  content: "\e63d";
}

.icon-qianqian-:before {
  content: "\e607";
}

.icon-zinvruxue:before {
  content: "\e601";
}